Subject: [netatalk-admins] Netatalk no user home dirs please

From: "Thomas Fortin" <[email-masked]>
Date: Mon, 26 Jul 1999 19:48:37 -0700

Hi, I have been searching but can not find how to configure Netatalk to
not allow/show user's home directories. I tried the "-nouservol" and
"-uservolfirst" options but the home directory still comes up when a
user connects..

Thanks

Thomas

---

From: Palle Girgensohn <[email-masked]>
Date: Tue, 27 Jul 1999 11:07:37 +0200

> "-uservolfirst" options but the home directory still comes up when a

in AppleVolumes.system, don't you have a single '~' on the last line? 

My AppleVolumes.system.dist begins like this:

# This file looks empty when viewed with "vi".  In fact, there is one
# '~', so users with no AppleVolumes file in their home directory get
# their home directory by default.

/Palle